# Generated by Django 4.2 on 2023-06-14 13:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("contracts", "0023_contract_amend"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="amend_user",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="amend_user",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
